# class KUrlPropsPlugin

###

Table of contents
Modules
kio Classes
All Classes

Module | kio
Namespace | global
Class | KUrlPropsPlugin
Inherits | KPropertiesDialogPlugin

Used to edit the files containing [Desktop Entry] URL=....

Such files are used to represent a program in kicker and konqueror. Internal

### methods

- KUrlPropsPlugin (_props)

  returns a KUrlPropsPlugin object

  Argument | Type | Default
  --- | --- | ---
  _props | KPropertiesDialog |

  Constructor

- applyChanges ()

  returns nothing

- supports (_items)

  returns (bool)
  static

  Argument | Type | Default
  --- | --- | ---
  _items | KFileItemList |